<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_7uH5eQRsEe6C95dqXyQM8w" id="_7uH5eARsEe6C95dqXyQM8w" label="Quarter_Low_Frequency_Table" purpose="evaluates the less frequent records" description="counts the number of records for each distinct record according to month" creationDate="2023-06-06T15:20:40.583+0200" modificationDate="2023-06-06T15:20:40.583+0200" version="0.1" statusCode="development" item="_7uH5ewRsEe6C95dqXyQM8w" displayName="Quarter Low Frequency Table">
    <author href="../../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7uH5egRsEe6C95dqXyQM8w" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_7uH5ewRsEe6C95dqXyQM8w" property="_7uH5eQRsEe6C95dqXyQM8w" state="_7uH5egRsEe6C95dqXyQM8w" filename="Quarter_Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Quarter_Low_Frequency_Table_0.1.definition#_hraImDE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
